body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;

    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    background-color: rgba(14, 51, 234, 0.84);
    color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer {
    background-color: rgba(14, 51, 234, 0.84);
    color: white;
    text-align: center;
    padding: 10px;
}

nav a {
    color: white;
    margin-left: 15px;
    text-decoration: none;
}

section {
    padding: 20px;
    border-bottom: 1px solid #ccc;
    background: white;
    margin: 20px 0;
    border-radius: 8px;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

main {
    max-width: 800px;
    margin: auto;
    flex: 1;
    width: 100%;
    padding: 10px;
}
